@import url('https://fonts.googleapis.com/css2?family=Gideon+Roman&display=swap');


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Gideon Roman', sans-serif;
}

#fondo {
    background-image: url('../imagenes/logo.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position-y: 25%;
    height: 100vh;
}

header {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
    padding: 25px 10px 10px;
    justify-content: space-evenly;

}

header div:first-child {
    font-size: 40px;
}

header div:first-child a {
    text-decoration: none;
    color: black;
}



nav {
    width: 70%;
    margin-left: 10%;
}

nav ul {
    display: flex;
    list-style: none;
}

nav ul li {
    margin: auto;

}

ul li a {
    text-decoration: none;
    color: black;
    text-transform: uppercase;

}

ul li a:hover {
    color: white;
}


.tyc {
    position: absolute;
    bottom: 0;
    margin-left: 5%;
}

.tyc p a {
    text-decoration: none;
    color: black;
}

/* PRODUCTOS */

.productos_title {
    margin: auto;
    text-align: center;
    max-width: 1400px;
    width: 40%;
    margin-top: 4%;
}

.productos h1 {
    display: none;
}

.productos {
    max-width: 1300px;
    width: 100%;
    display: flex;
    margin: auto;
    flex-direction: column;
    margin-top: 4%;

}


.cajacontenedora {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    text-align: center;
    margin-top: 5%;
}

.fondo {
    background-color: #e0960bda;
}

footer {
    background-color: rgb(177, 177, 177);
    margin-top: 10%;
    width: 100%;
    font-size: 16px;
    text-align: center;
    padding: 15px;

}

footer ul {
    text-align: center;
    list-style: none;
    margin-bottom: 15px;

}

footer ul li {
    margin: auto;
    text-align: center;
}

#footer-productos {
    position: absolute;
    margin-top: 10%;
    bottom: 0;
}

/* GALERIA DE IMAGENES */

.slides {
    margin: auto;
    text-align: center;
    width: 50%;
    margin-top: 4%;
}

.cajaslider {
    margin-top: 2%;
}

.mySlides {
    width: 60%;
    margin: auto;
}



/* QUIENES SOMOS */

#quienes-somos {
    margin: auto;
    text-align: center;
    width: 90%;
    margin-top: 4%;
}

.quienes-somos-texto {
    width: 60%;
    margin: auto;
}

.quienessomos_title {
    margin-bottom: 2%;
}


.caja-3columnas {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 2%;
    margin-top: 2%;
}


.caja-3imagenes {
    margin-top: 2%;
}

.caja-3imagenes img {
    width: 70%;
}




/* iconos */

.iconobarra {
    display: none;
    color: black;
}


/* Condición para Tablets */
@media (max-width: 768px) {


    .cajacontenedora .caja2columnas {
        width: 48%;
        margin: 1%
    }

    .cajacontenedora .caja3columnas {
        width: 48%;
        margin: 1%
    }

    nav {
        display: none;
        margin-top: 2%;
    }

    nav ul {
        flex-direction: column;
    }

    nav ul li {
        margin-left: 8%;
        padding: 5px;
    }

    .iconobarra {
        display: inline-block;
    }



    .responsive {
        display: block;
        flex-wrap: wrap;
    }

    #fondo {
        background-position-x: 25%;

    }

    .caja-3imagenes {
        margin-top: 7%;
    }

    .quienes-somos-texto {
        width: 90%;
        margin-top: 10%;

    }

    .slides {
        margin: auto;
        text-align: center;
        width: 90%;
        margin-top: 10%;
    }

    .cajaslider {
        margin-top: 8%;
    }

    .mySlides {
        width: 100%;
        margin: auto;
    }

    #galeria-slides {
        height: 100vh;
    }

}

/*  Condición para Celulares  */
@media(max-width:480px) {
    nav {
        display: none;
        margin-top: 4%;
    }

    nav ul {
        flex-direction: column;
    }

    nav ul li {
        margin-left: 2%;
        padding: 5px;
    }

    .responsive {
        display: block;
        flex-wrap: wrap;
    }


    #fondo {
        background-position-x: 25%;

    }

    .caja-3imagenes {
        margin-top: 7%;
    }

    .quienes-somos-texto {
        width: 90%;
        margin-top: 12%;

    }

    .quienessomos_title {
        margin-bottom: 7%;
    }

    .slides {
        margin: auto;
        text-align: center;
        width: 90%;
        margin-top: 10%;
    }

    .cajaslider {
        margin-top: 8%;
    }

    .mySlides {
        width: 100%;
        margin: auto;
    }

    #galeria-slides {
        height: 100vh;
     
    }

}